Scheduled End-of-life for Clients Below 5.3.0 (8/6/2022)
Scheduled Maintenance Report for Zoom
Completed
The scheduled maintenance has been completed.
Posted Aug 06, 2022 - 23:01 PDT
In progress
Scheduled maintenance is currently in progress. We will provide updates as necessary.
Posted Aug 06, 2022 - 18:00 PDT
Update
Update: Zoom Room Controllers will no longer be affected by this upcoming version enforcement.

The following Zoom products will continue to have a new minimum version required as of 8/6/2022:

- Zoom Client: Windows, macOS, Linux, iOS, Android, Intune and Blackberry (5.3.0)
- Zoom Rooms (5.3.0)
- Zoom Phone Appliances (5.3.0)
- VDI Client and VDI Plug-in (3.2.0 (5.3.45604.0927))
- Virtual Room Connector (Platform-VRC-EP-20220415)
- Meeting SDK Client (More info: https://devforum.zoom.us/t/zoom-client-minimum-version/73259)
- Win : 5.4.54524.1229 (2020-12-29)
- MacOS : 5.4.54528.1230
- IOS :5.4.54520.1229
- Android : 5.4.3.603
- Video SDK Client (More info: https://devforum.zoom.us/t/zoom-client-minimum-version-important/73261)
- Windows, macOS, iOS, Android (1.0.2)
Posted Aug 03, 2022 - 11:06 PDT
Scheduled
On August 6, 2022, Zoom will be retiring significantly older client versions for Zoom Client for Meetings, Zoom Rooms, Zoom Phone, Virtual Room Connector, SDK, and VDI to address a security vulnerability. Please find the full list of products and versions in the table below. After August 6, 2022, users will not be able to log in or join meetings from versions below 5.3.0 (originally released in September 2020). As always, we highly recommend you regularly download and update to the latest version of Zoom software to take advantage of all our latest security and functionality features.

The Zoom products that have a new minimum version required as of 8/6/2022 include:

- Zoom Client: Windows, macOS, Linux, iOS, Android, Intune and Blackberry (5.3.0)
- Zoom Rooms and Zoom Room Controller (5.3.0)
- Zoom Phone Appliances (5.3.0)
- VDI Client and VDI Plug-in (3.2.0 (5.3.45604.0927))
- Virtual Room Connector (Platform-VRC-EP-20220415)
- Meeting SDK Client (More info: https://devforum.zoom.us/t/zoom-client-minimum-version/73259)
- Win : 5.4.54524.1229 (2020-12-29)
- MacOS : 5.4.54528.1230
- IOS :5.4.54520.1229
- Android : 5.4.3.603
- Video SDK Client (More info: https://devforum.zoom.us/t/zoom-client-minimum-version-important/73261)
- Windows, macOS, iOS, Android (1.0.2)

Chrome OS app, Outlook Plugin, and Browser Scheduler Extensions for Chrome and Firefox are not affected by this.
Posted Aug 01, 2022 - 12:00 PDT
This scheduled maintenance affected: Zoom Video Webinars (Zoom Video Webinars), Zoom Meetings (Zoom Meetings), Zoom Room (Zoom Room), and Zoom Chat (Zoom Chat).